@charset "utf-8";

@font-face {
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}


/* 초기화 */
html {overflow-y:scroll;min-width:320px}
body {margin:0;padding:0;font-size:0.9em;;height:100%;font-family: 'Pretendard';}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-weight: 600; word-break: keep-all;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input, button {margin:0;padding:0;font-size:1em;font-family: 'Pretendard';}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select,button {font-size:1em;font-family: 'Pretendard';}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0;background:none}
p {margin:0;padding:0;word-break: keep-all;}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd{padding:0;margin:0; word-break: keep-all;}
ul{list-style:none;}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:after {display:block; content:''; clear:both;}

::selection { background:#eb5440; color:#fff; }
::-moz-selection { background:#eb5440; color:#fff; }


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}



/* 상단 레이아웃 */
#hd{text-align:center;width:100%;/*background:transparent;*/
    /* position:fixed; */
    position: relative;
    z-index:9999;
    background: #fff;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
}

.active {
    /*background: rgba(255,255,255,.7) !important;
	transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;*/
}


#hd:after {display:block;visibility:hidden;clear:both;content:""}

#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_wrapper{margin:0 auto;width:100%;position:relative; box-sizing: border-box; box-shadow: 0px 0px 7px rgba(0,0,0,0.3);}
#hd_wrapper .hd_inner{width: 1400px; margin: 0 auto; padding: 15px 0;  position: relative; box-sizing: border-box; max-width: 100%; height: 90px; transition: all .3s;}

#hd_wrapper .hd_menu{width: 100%; border-top: 1px solid #eee;}

#logo {display: inline-block;}
#logo a{display:block;
transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out}
#logo img{height:60px;}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

#hd.fixed{position:fixed;top:0;left:0}

#gnb {display:inline-block;vertical-align:top; width: 1400px; margin: 0 auto; max-width: 100%;}
#gnb:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_wr{max-width:1280px;padding-right:200px;margin:0 auto;position:relative;}
#gnb a {display:block}
#gnb_1dul{display: flex; justify-content: space-between;}
/* .gnb_1dui:after {display:block;visibility:hidden;clear:both;content:""} */
.gnb_1dli{position:relative;}
/* .gnb_1dli:after {display:block;visibility:hidden;clear:both;content:""} */
.gnb_1dli button{float:left;border:0;width:20px;height:85px;overflow:hidden;border:0;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;background-size:10px ;text-indent:-9999px; display: none;}
.gnb_1dli:nth-child(1) .gnb_1da::before{content: '전문의,박사';}
.gnb_1dli:nth-child(2) .gnb_1da::before{content: '빠른 일상복귀';}
.gnb_1dli:nth-child(3) .gnb_1da::before{content: '감량도 바르게';}
.gnb_1dli:nth-child(4) .gnb_1da::before{content: '도침,약침,초음파';}
.gnb_1dli:nth-child(5) .gnb_1da::before{content: '산후,임신준비';}
.gnb_1dli:nth-child(6) .gnb_1da::before{content: '소중한';}
.gnb_1dli:nth-child(7) .gnb_1da::before{content: '직접 달이는';}
.gnb_1dli:nth-child(8) .gnb_1da::before{content: '속이 편한';}
.gnb_1dli .gnb_1da::before{position: absolute; top: 20px; left: 50%; transform: translateX(-50%); white-space: nowrap; font-size: 16px; color: #888; text-align: center;}

.gnb_1da {position:relative; float:left; padding: 45px 30px 15px; font-size:20px; line-height: 1; color: #484848; transition: all .3s; position: relative; font-weight: 600;}
.gnb_2dul {display:none;
    position:absolute;
    top:80px;
    min-width:100%;
    z-index:999;
    text-align:left;
    white-space: nowrap;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    border-top: 3px solid #00345a;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    }
.gnb_1dli:hover .gnb_2dul {display:block}
.gnb_1dli:hover .gnb_1da{color:#000;}

.gnb_2da {width: 100%;padding:10px 15px;font-size: 16px;color: #333;display: inline-block;float: left;position: relative;font-weight:normal;white-space: nowrap;; border-top: 1px solid rgba(0,0,0,0.03);
    text-align: center;
    transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out}
.gnb_2da:hover{color: #000; background: #f2f5f9;}
.gnb_2da:active { background: #eaecf7;color:#000}

.gnb_2dli {
    position: relative;
}

.gnb_2dli::after {
    content: "";
    display: block;
    clear: both;
}

.gnb_3dul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 150px;
    background: #fff;
    border: 1px solid #ccc;
    z-index: 1000;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.1);
}

.gnb_2dli:hover > .gnb_3dul {
    display: block;
}

.gnb_3da {
    display: block;
    padding: 10px;
    font-size: 14px;
    color: #333;
    white-space: nowrap;
    transition: 0.2s;
}

.gnb_3da:hover {
    background: #f2f5f9;
    color: #000;
}
#hd_btn{position:absolute;top:0;left:0;text-align:center;}
#hd_btn:after {display:block;visibility:hidden;clear:both;content:""}
#hd_btn button{;width:42px;border:0;background:transparent;height:85px;float:left}

#hd_sch{z-index:10;display:none;position:absolute;top:0;left:0;background:#fff;width:100%;height:85px}
#hd_sch .sch_wr{}
#hd_sch #sch_stx {background:none;border:0;width:100%;height:85px;padding:0 80px;;font-size:1.385em}
#hd_sch #sch_stx:focus{outline:0;border-bottom:2px solid #5166d8;}
#hd_sch #sch_submit{background:none;border:0;position:absolute;top:0;left:0;height:85px;width:85px;font-size:18px;}
#hd_sch .btn_close{position:absolute;top:0;right:0;width:85px;height:85px;border:0;background:none;font-size:20px;color:#aaa}
#hd_sch .btn_close:hover{color:#000}

/*전체메뉴*/
#al_menu{display:none;position:fixed;top:0;left:0;width:100%;height:100%;text-align:left}
#al_menu .bg{background: rgba(0,0,0,0.5);width:100%;height:100%}
#al_menu .menu_wr{position:absolute;top:0;left:0;background:#fff;width:100%; }
#al_menu .btn_close{position:absolute;top:0;right:0;background:none;border:0;width:100px;height:100px;font-size:20px;outline:0;color:#aaa}
#al_menu .btn_close:hover{color:#000}

.page_top_wrapper {max-width:900px; margin:0 auto;}
@media (min-width: 970px){
    .btn_menu_op{display:none}
    #menu{max-width: 1280px; margin: 0 auto; padding: 110px 40px;}
    #menu:after {display:block;visibility:hidden;clear:both;content:""}
    #menu .menu_li h2{padding-bottom: 26px;font-weight: 500; font-size: 1.5em;color: #000;text-align: left;border-bottom: 1px solid #ddd;}
    #menu .menu_li{float:left;width:25%;padding:20px}
    #menu .menu_li:nth-child(4n+1){clear:both}
    #menu .sub_menu {margin:15px 0}
    #menu .sub_menu li a{color: #666;font-weight: 400;padding-left:10px;line-height:20px;margin:5px 0;display:block;position:relative;}
    #menu .sub_menu li a:before{content:'';width:3px;height:3px;background:#00345a;position:absolute;top:50%;left:0;margin-top:-1px}

    #menu .sub_menu .sb_menu_3dul {display: block;}
    #menu .sub_menu .sb_menu_3dli {padding-left:15px;}
    #menu .sub_menu .sb_menu_3da:before {display: none;}

 }


@media (max-width: 969px){
    /* #hd{height:74px; background-color:#fff;} */
    #gnb {display:none}
    /* #logo a{padding: 12px 15px;height: 74px;} */
    #hd_btn button{width:38px;height:74px}
    #hd_sch #sch_submit{width:55px;height:74px}
    #hd_sch #sch_stx{padding:0 55px;height:74px}

    #hd_sch {height:55px}

    #al_menu .menu_wr{position:absolute;top:0;left:0;height:100%;width:300px;max-height:100%;overflow-y:auto}
    #al_menu .btn_close{width:100%;background:#f3f3f3;height:55px;padding-right:20px;text-align:right}
    #menu{padding:65px 25px 30px 30px}
    #menu .menu_li{margin:15px 0;position:relative;}
    #menu .menu_li h2{font-weight: 500; font-size: 17px;line-height:30px;color: #000;text-align: left}
    #menu .btn_menu_op{position:absolute;top:0;right:0;width:20px;height:30px;border:0;background:transparent;}
    #menu .sub_menu{display:none;margin-top:10px;}
    #menu .sub_menu li a{position:relative;display:block;line-height:20px;margin:10px 0;padding-left:15px}
    #menu .sub_menu li a:before{content:'';width:3px;height:3px;background:#00345a;position:absolute;top:50%;left:5px;margin-top:-1px}

    #menu .sub_menu .sb_menu_3dul {display: block;}
    #menu .sub_menu .sb_menu_3dli {padding-left:15px;}
    #menu .sub_menu .sb_menu_3da:before {display: none;}

    #hd_sch .btn_close{width:55px;height:55px}

	#logo img{width:auto; height:100%;}

}


/*아이콘*/
.search-icon{display:inline-block;width:19px;height:19px;border:2px solid #000;border-radius:50px}
.search-icon:before{ content: "";position: absolute; width: 10px;height: 2px;background-color: #000;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
margin-top: 15px;
margin-left: 5px;margin-left:11px \0/IE9}
.menu-icon{display:inline-block;width:20px;height:2px;background:#000;position:relative;vertical-align:middle}
.menu-icon:before{position:absolute;top:-7px;left:0;width:100%;background:#000;height:2px;content:'';}
.menu-icon:after{position:absolute;bottom:-7px;left:0;width:100%;background:#000;height:2px;content:'';}

 @media (max-width: 969px){
    .search-icon{display:inline-block;width:17px;height:17px;border:2px solid #000;border-radius:50px}
    .search-icon:before{ content: "";position: absolute; width: 6px;height: 2px;background-color: #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 14px;
    margin-left: 6px;;margin-left:12px \0/IE}
    .menu-icon{display:inline-block;width:18px;height:2px;background:#000;position:relative;vertical-align:middle}
    .menu-icon:before{position:absolute;top:-6px;left:0;width:100%;background:#000;height:2px;content:'';}
    .menu-icon:after{position:absolute;bottom:-6px;left:0;width:100%;background:#000;height:2px;content:'';}
 }

/* 중간 레이아웃 */
#wrapper {}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container {position:relative;min-height:300px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {display: none;position:relative;font-weight:100;background-image:url(/img/top_bg.png); height:489px;padding-top:189px;text-align:right;z-index:9;line-height:300px;color:#333;font-size:2.2em;
}
.container_title {background-color:#fff;}




.idx_rs{background:#2677df;color:#fff;margin:-40px auto 0 ;max-width:1280px;position:relative;z-index:10;padding: 20px 30px;line-height:40px}
.idx_rs:after {display:block;visibility:hidden;clear:both;content:""}

.idx_con{margin: 0 auto;max-width:1280px;text-align:left;}
.idx_con ul{border-left:1px solid #f1f1f1}
.idx_con ul:after {display:block;visibility:hidden;clear:both;content:""}
.idx_con li{float:left;width:33.333%;padding:10% 5%;border-right:1px solid #f1f1f1}
.idx_con li:hover{}
.idx_con li h2{color:#4ad1d4}
.idx_con li h2 i{font-size:40px;margin-bottom:10px}
.idx_con li h2 span{display:block;font-size:1.385em }
.idx_con li p{margin:20px 0 40px;color:#9a9a9a;font-size:1.077em;line-height:1.5em;font-weight:300 }
.idx_con li a{display:inline-block;color:#4ad1d4;text-decoration:underline;font-weight:300}

.idx_lt{position:relative;margin:0 auto;max-width:1280px}
.idx_lt:after {display:block;visibility:hidden;clear:both;content:""}
.idx_lt .lt_wr{float:left;width:33.333%;padding:40px;position:relative;z-index:2}
.idx_lt .lt_wr h2{font-size:1.538em;margin-bottom:20px}
.idx_lt .lt_wr .tel{font-size:2.615em;;display:block}
.idx_lt .lt_wr p{color:#7d7d7d;margin:10px 0 20px}
.idx_lt .bg{position:absolute;top:0;left:0;width:100%;height:100%;border-right:1px solid #f1f1f1;z-index:1}
.idx_lt .bg span{float:left;display:block;width:100%;height:100%;width:33.333%;border-left:1px solid #f1f1f1;}

.time li{line-height:35px;font-size:1.077em;text-align:right;}
.time li:after {display:block;visibility:hidden;clear:both;content:""}
.time i{color:#39c9df;margin-right:5px;}
.time strong{float:left;font-weight:500}


.l-wrapper {max-width:1160px; margin:0 auto;}

.page_box {padding:80px 0;}
.page_box h1{ font-size:50px; }
.sub_page_line {width:50px; display:none;height:4px; margin:30px 0 10px 0;background-color:#000;}

.page_list {margin:50px 0;}
.page_list li {float:left; padding:10px 20px; box-sizing:border-box;    position: relative;}

.page_list li img{width:100%;}
.page_list li:nth-child(1) {width:40%;}
.page_list li:nth-child(2) {width:60%;}

.page_list h2 {font-size:46px;   font-weight:200; margin:100px 0 0 0;}
.page_list h3 {border-left:10px solid #000; padding-left:15px;font-size:50px;   font-weight:200; margin:20px 0;}

.page_list p {color:#5c5c5c; font-size:14px; line-height: 28px; word-break:keep-all;}



 @media (max-width: 969px){

    .fabric_list li {width:33.33333% !important; margin-left:0 !important;}
    .page_0201_top_title {left:50%; margin-left:-176px; font-size:12px;top:147px !important;}
    #container_title {background-image:url(/img/m_top_bg.png); height:200px;padding-top:189px;text-align:center;z-index:9;line-height:300px;color:#333;font-size:2.5em;}
    .page_0101_list1 li h1 , .page_0101_list2 li h1 {margin:0; padding:20px 0;}
    .page_0101_list1 li:nth-child(2) , .page_0101_list2 li:nth-child(2) {padding:0;}

    #container_title {line-height:146px;font-size:1.5em; padding-top:54px;}

    .idx_rs{padding:30px;margin-top:0px;line-height:25px}
    .idx_rs h2{;margin-right:30px;font-size:1.154em}
    .idx_rs h2 i{margin-right:8px}
    .idx_rs .tel{float:left;font-size:1.5em;font-weight:900;margin:10px 0}
    .idx_rs .online-btn{clear:both;}
    .idx_rs .online-btn a{margin-top:10px;display:block;padding:0 30px;background:#fff;border-radius:30px;color:#2677df;font-size:1.231em;font-weight:900;text-align:center;line-height:40px}

    .idx_lt .lt_wr{width:100%;padding: 30px; border-bottom: 1px solid #f3f3f3;}
    .idx_lt .bg{display:none}
    .idx_lt .lt_wr h2{margin-bottom:10px;font-size:1.231em}
    .idx_lt .lt_wr .tel{font-size:1.5em}

 }

/* 하단 레이아웃 */

#ft {background:#f5f5f5; border-top: 1px solid #ddd; text-align:center;line-height:20px}
.ft_wr{margin:0 auto;max-width:1400px;padding:40px 0; width: 95%; display: flex; justify-content: space-between;}
/* .ft_wr:after {display:block;visibility:hidden;clear:both;content:""} */
#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft .office+.office{margin-top: 15px;}
#ft p {margin:0;}

#ft_logo {width: 17%;  text-align: left;}
#ft_logo img {width: 200px; max-width: 100%;}

#ft_company {text-align:left; width: 80%;}
#ft_company a {display:inline-block;padding-right: 20px;color:#222;font-weight:600;font-size:1em}
#ft_company p {color:#222;}
#ft_copy {color:#666; margin-top: 15px;}
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}

#ft_sns ul{display: flex; justify-content: center; max-width: 200px;}
#ft_sns ul li{width: 30px; }
#ft_sns ul li+li{margin-left: 10px;}
#ft_sns ul li img{max-width: 100%;}

.ft_about {margin:20px 0  5px 0 !important; }

#top_btn {position:fixed;bottom:10px;right:10px;width:40px;height:40px;background:#000;opacity:0.3;border-radius:30px;color:#fff;text-align:center;font-size:15px;z-index:99;border:0}
#top_btn:hover{opacity:1}
#device_change {display:block;line-height:40px;border:1px solid #3a3a3a;border-radius:2em;color:#777;font-size:1em;text-decoration:none;text-align:center}

 @media (max-width: 969px){

    .ft_wr{padding:20px 20px 20px; flex-wrap: wrap;}

    #ft_logo {width:100%; text-align: center; margin-bottom: 20px;}
    #ft_logo img {height:30px; width: auto;}

    #ft_company {width:100%; text-align: center;}
    #ft_company a {padding-right: 10px;font-size: 0.9em;}

    #ft_sns {width: 100%;}
    #ft_sns ul{margin: 0 auto;}
}

/* 체크박스 */
.all_chk,.bo_chk {position:relative}
.all_chk label .chk_img, .bo_chk label .chk_img{margin-top:2px;display:inline-block;height:15px;text-indent:-9999px;width:15px;background:#fff;border:1px solid #aab3c1;border-radius:3px;;vertical-align:top;
-webkit-box-shadow:inset 5px 5px 3px #f0f0f3;
-moz-box-shadow:inset 5px 5px 3px #f0f0f3;
box-shadow:inset 5px 5px 3px #f0f0f3}

.bo_chk label.click_on .chk_img, .all_chk label.click_on .chk_img{background:url('../img/input_chk.png') 50% 50% no-repeat #2677df;border-color:#2677df;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none}


.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01{margin-top:10px}
#copymove td{background:#fff}
#copymove .win_btn{margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha{width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/*단축키일람 */
.cke_sc{text-align:right}
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn_s{display:inline-block;height:33px;line-height:30px;border-radius:30px;padding: 0 15px
;transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out}
.btn_m{display:inline-block;height:40px;line-height:38px;border-radius:30px;padding: 0 15px
;transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out}
.btn_l{display:inline-block;;height:50px;line-height:48px;border-radius:30px;padding: 0 25px; font-weight:700;font-size:	1.154em;
transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out}

a.btn01 {display:inline-block;background:#eee;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}
.btn_confirm {text-align:center} /* 서식단계 진행 */
.btn_submit {display:inline-block;border:1px solid transparent;background:#2677df;color:#fff;text-decoration:none;vertical-align:middle;}
.btn_submit:hover {background:#0456ec}
a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#eee;border:1px solid transparent;color:#6b6b6b;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#f8f8f8;color:#000}
a.btn_b02 ,.btn_b02{display:inline-block;border:1px solid transparent;background:#333;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn_b02:hover, .btn_b02:hover {background:#ddd;color:#df0012;}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:1px solid #ed6478;color:#ed6478;background:none;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {    display: inline-block;
    background: #ff0000;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    vertical-align: middle;
    /*border-radius: 30px;
    line-height: 40px;
    width: 40px;*/
    text-align: center;}
a.btn_admin.setting {    display: inline-block;
    background: #ff0000;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 30px;
    line-height: 40px;
    width: 40px;
    text-align: center;} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover  {color:#fff;background:#db0000}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #cacaca;background:#d9d9da;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e3e3e5;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01{padding: 15px;}
.list_01 li{background:#fff;border-radius:3px;padding:10px ;border:1px solid #efefef;margin-bottom:5px}

/* 기본폼 */
.form_01{margin:20px}
.form_01 .write_div{margin:5px 0;position:relative}
.form_01 li{margin:5px 0;position:relative;list-style:none}
 textarea, .frm_input {border:1px solid #d0d4df;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:0 10px;height:40px;
 -webkit-box-shadow: inset 2px 2px 2px #f3f3f3;
-moz-box-shadow: inset 2px 2px 2px #f3f3f3;
box-shadow:inset 2px 2px 2px #f3f3f3}
textarea {width:100%;height:200px;padding:10px}
textarea:focus, .frm_input:focus{outline:none;background:#f3f3f3}
.frm_input {height:40px;}
.full_input{width:100%}
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select{height:40px;border-radius:3px;background-color:#fff}
.form_01 .frm_info{font-size:0.92em;color:#4162ff;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {font-size: 1.2em;font-weight: bold;height: 50px;padding: 10px;line-height: 30px;
-webkit-box-shadow:  2px 2px 5px #eee;
-moz-box-shadow:  2px 2px 5px #eee;
box-shadow: 2px 2px 5px #eee
}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con{margin:20px}

.new_win .win_ul {margin:20px}
.new_win .win_ul li {display:inline-block;}
.new_win .win_ul li a {display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #4162ff;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#4162ff}
.new_win .win_btn {clear:both;margin:10px 0;text-align:center}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:bold}
.new_win .win_btn .btn_close {display:inline-block;padding:0 10px;border:0;background:#c6c6d2;color:#666;text-decoration:none;font-weight:bold;height:40px;margin:10px 0}
.new_win .win_btn .btn_submit {width:100%;height:40px;line-height:40px;;margin:0 0 20px;display:inline-block;font-weight:bold}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0  10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333;font-weight:400;}
.sv_member img{vertical-align:top}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0;text-align:center}
.pg {display:inline-block }
.pg_page, .pg_current {display:inline-block;padding:0 13px;height:35px;color:#959595;line-height:35px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none;background-color:#f8f8f8; }
.pg_page {background:#eee;}
.pg_start {background:url(../img/btn_first.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_prev {background:url(../img/btn_prev.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_next {background:url(../img/btn_next.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_end {background:url(../img/btn_end.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_current {display:inline-block;background:#494949;color:#fff;font-weight:normal;line-height:35px;}




/*  바른부부한의원  */
.pc_hide{display: none;}

.hd_login{display: flex; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.hd_login li{ }
.hd_login li a{line-height: 1; font-size: 14px; color: #999; padding: 0 10px; border-right: 1px solid #999; display: block;}
.hd_login li:last-child a{border-right: none;}

.sub_top{background-repeat: no-repeat; background-position: center; background-size: cover; height: 400px; text-align: center; position: relative;}
.sub_top::before{width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); top: 0; left: 0; content: ''; position: absolute; z-index: 0;}
.sub_top .txt{position: absolute; z-index: 10; width: 100%; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.sub_top .txt h5{color: #fff; font-size: 20px; letter-spacing: 5px;}
.sub_top .txt h2{font-size: 55px; margin-top: 20px; color: #fff; font-weight:800;}

#container{margin: 100px auto; width: 1400px; box-sizing: border-box; max-width: 95%;}


#visual{overflow: hidden; position: relative;}
/* #visual .bg_black{width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0,0,0,0.4); position: absolute; z-index: 2;} */

#visual .swiper img{object-fit: cover; display: block;}
#visual .swiper-pagination{
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: auto;
    height: 250px;
    z-index: 100;
}

#visual .swiper-pagination-bullets {position:absolute; left:20px; top:50%; bottom:auto; display:inline-block; width:auto; height:auto; transform: translateY(-50%);}
#visual .swiper-pagination-bullets .swiper-pagination-bullet {position:relative; display:block; width:48px; height:48px; font-size:16px; color:#fff; font-weight:700; line-height:48px; background:none; margin:20px 0 !important; opacity:1;}
#visual .swiper-pagination-bullets .swiper-pagination-bullet .circle-svg {position:absolute; display:block; width:48px; height:48px; top:50%; left:50%; transform:translate(-50%,-50%) rotate(270deg); -webkit-transform:translate(-50%,-50%) rotate(270deg); -moz-transform:translate(-50%,-50%) rotate(270deg); -o-transform:translate(-50%,-50%) rotate(270deg);}
#visual .swiper-pagination-bullets .swiper-pagination-bullet .circle {stroke:#fff; fill:none; stroke-width:2; stroke-dasharray:300; stroke-dashoffset:300;}

#visual .swiper-pagination-bullets .swiper-pagination-bullet-active {color:rgba(246,248,249,1);}
#visual .swiper-pagination-bullets .swiper-pagination-bullet-active:after {position:absolute; width:100%; height:100%; top:50%; left:50%; border:2px solid rgba(255,255,255,0.2); border-radius:50%; transform:translate(-50%,-50%); content:'';}
#visual .swiper-pagination-bullets .swiper-pagination-bullet-active .circle {animation-name:circle; animation-duration:15s; stroke-dashoffset:0;}

#visual .scrollDown{position: absolute; bottom: 10%; left: 50%; display: flex; align-items: center; transform: translateX(-50%) rotate(90deg); z-index: 100;}
#visual .scrollDown p{font-size: 14px; font-weight: 700; color: #fff;}
#visual .scrollDown span{position: relative; display: block; margin: 0 0 0 7px; width: 40px; height: 24px; border: 2px solid #fff; border-radius: 20px;}
#visual .scrollDown span::after{content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 4px; height: 4px; border-radius: 50%; background: #fff; animation: scroll 1.5s infinite ease-in;}
@keyframes scroll {
    0% {left: 35%;}
    50% {left: 65%;}
    100% {left: 35%;}
}
@keyframes circle {
    0% {stroke-dashoffset:300}
    100% {stroke-dashoffset:0}
}

#visual .main_txt{position: absolute; z-index: 5; top: 50%; left: 50%; transform: translate(-50%,-50%); max-width: 90%; width: 1400px;     z-index: 100;text-shadow: 0px 0px 3px rgba(0,0,0,0.8);}
#visual .main_txt h1{font-size: 55px;  color: #fff; line-height: 1.2; margin: 30px 0 50px 0; font-weight:800; text-shadow: 0px 0px 5px rgba(0,0,0,0.8);}
#visual .main_txt h3{font-size: 20px; color: #fff; font-weight: 500; line-height: 1.5; font-family: 'Pretendard-Regular'; text-shadow: 0px 0px 3px rgba(0,0,0,0.8);}
#visual .main_txt h4{font-size: 24px; color: #fff; line-height: 1;}
#visual .main_txt .a_link{width: 70px; height: 70px; border-radius: 50%; border: 2px solid #fff; display: flex; justify-content: center; align-items: center; margin-top: 50px;}
#visual .main_txt .a_link a{color: #fff; font-size: 30px; display: inline-block; line-height: 1;}

    /* 기본 상태 - 요소가 보이지 않도록 설정 */
    .lviewa {
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 1.2s ease-out;
        transform: translateY(40px);
    }

    /* Swiper에 의해 활성화되었을 때 fadeIn 애니메이션 적용 */

    .swiper-slide-active .lviewa[data-swiper-animation="fadeInUp"] {
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
        transition: visibility 0s linear 0.5s, opacity 1.2s ease-out 0.5s, transform 1s linear;
    }

    .swiper-slide-active .lviewa[data-swiper-animation="fadeInUp2"] {
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
        transition: visibility 0s linear 1s, opacity 2s ease-out 0.5s, transform 1.5s linear;
    }

    .swiper-slide-active .lviewa[data-swiper-animation="fadeInUp3"] {
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
        transition: visibility 0s linear 1.5s, opacity 2.8s ease-out 0.5s, transform 2s linear;
    }

.visualFunc{
    position: absolute;
    left: 12.5%;
    bottom: 17%;
    z-index: 10;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}  
.visualFunc .visual-pagination {
    position: relative;
    display: block;
    width: 300px !important;
    height: 4px !important;
    background: rgba(255, 255, 255, 0.2);
    margin-right: 9px;
}
.visualFunc .swiper-play {
    cursor: pointer;
    display: none;
    color: #fff;
    font-size: 20px;
}
.visualFunc .swiper-pause {
    cursor: pointer;
    color: #fff;
    font-size: 20px;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: #fff !important;}

.main_sec .main_inner{width: 1400px; margin: 0 auto; padding: 130px 0; max-width: 95%;}
.main_sec .main_inner .title h6{font-size: 18px; color: #00345a; letter-spacing: 2px; text-transform: uppercase; font-weight:800; text-align: center;}
.main_sec .main_inner .title h3{color: #111; font-size: 50px; margin: 20px 0 50px 0; line-height: 1.3; font-weight:800; text-align: center;}

.main_sec01{background: linear-gradient(180deg, #fff 0%, #e9e9e9 100%); position: relative;}
.main_sec01::before{width: 100%; height: 25%; bottom: 0; left: 0; background-color: #00345a; content: ''; position: absolute; z-index: 0;}
.main_sec01 .main_inner{padding-bottom: 0; position: relative; z-index: 10;}
.main_sec01 .main_inner .title p{text-align: center; font-size: 21px; line-height: 1.5;}
.main_sec01 .main_inner .img{margin-top: 100px;}
.main_sec01 .main_inner .img img{max-width: 100%; display: block; margin: 0 auto;}

.main_sec01_1{background-color: #00345a;}
.main_sec01_1 .main_inner{padding: 50px 0;}
.main_sec01_1 .main_inner ul{display: flex; justify-content: space-between;}
.main_sec01_1 .main_inner ul li{width: 30%; box-sizing: border-box; text-align: center; background-color: #fff; padding: 30px 10px;}
.main_sec01_1 .main_inner ul li h2{font-size: 32px; color: #00345a;}

.main_sec02 .bot ul{display: flex; justify-content: space-between; gap: 15px;}
.main_sec02 .bot ul li{flex: 1; box-sizing: border-box; padding: 30px 10px; position: relative; cursor: pointer; border: 1px solid #ddd; }
.main_sec02 .bot ul li:nth-child(2n){background-color: #f7f7f7;}
.main_sec02 .bot ul li .img{width: 120px; height: 120px; border-radius: 50%; background-color: #666; transition: all .5s; display: flex; justify-content: center; align-items: center; margin: 0 auto;}
.main_sec02 .bot ul li img{margin: 0 auto; display: block; width: 70px; transition: transform 1s; transform-style: preserve-3d;}
.main_sec02 .bot ul li h4{font-size: 26px; text-align: center; margin: 20px 0 15px; font-weight: 600;}
.main_sec02 .bot ul li p{font-size: 17px; text-align: center; line-height: 1.6;}
.main_sec02 .bot ul li::after{border-top: 2px solid #00345a; transition: all .5s; border-right: 2px solid #00345a; content: ''; top: -1px; position: absolute; right: -1px; width: 0; height: 0; opacity: 0;}
.main_sec02 .bot ul li::before{border-bottom: 2px solid #00345a; transition: all .5s; border-left: 2px solid #00345a; content: ''; bottom: -1px; position: absolute; left: -1px; width: 0; height: 0; opacity: 0;}
.main_sec02 .bot ul li:hover::after{width: calc(100% + 2px); height: calc(100% + 2px); opacity: 1;}
.main_sec02 .bot ul li:hover::before{width: calc(100% + 1px); height: calc(100% + 1px); opacity: 1;}
.main_sec02 .bot ul li:hover .img{background-color: #00345a;}
.main_sec02 .bot ul li:hover img{transform: rotateY(360deg);}

.main_sec03 .cont_box{overflow: hidden;display:flex;flex-wrap:wrap;justify-content:space-between; background-image: url(/img/main_sec_new.jpg); background-size: cover; background-repeat: no-repeat;}
.main_sec03 .cont_box .imgHoverEvent:hover{  background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) )}
.main_sec03 .cont_box{display: flex;}
.main_sec03 .imgHoverEvent{height: 450px;position: relative;box-sizing: border-box;width:25%; border-left: 1px solid #fff;}
.main_sec03 .imgHoverEvent:first-child{border-left: 0;}
.main_sec03 .imgHoverEvent:hover{box-shadow: 0 10px 20px 0px rgb(0 0 0 / 30%);transition: all .3s;   }
.main_sec03 .imgHoverEvent .imgBox{width:100%; height:100%; text-align: center;}
.main_sec03 .imgHoverEvent .hoverBox{position: absolute; top:0; left: 0; }
.main_sec03 .hoverBox h3{font-size: 20px;color: #fff;padding: 0px;font-weight: 700;}
.main_sec03 .hoverBox h4{font-size: 17px; line-height: 1.5; margin-top: 20px; color: #fff;}
.main_sec03 .hoverBox p.p2{margin-top: 0px;color: #fff;font-size: 2em;font-weight: 300;}
.main_sec03 .hoverBox p.p2 a{color: #fff;border: 2px solid white;margin-top:40px;width: 60px; height: 60px; padding-bottom: 3px; border-radius: 50%; display: flex; justify-content: center; align-items: center; line-height: 1;}
.main_sec03 .hoverBox p.p2 a:hover{background:white;color:#5e4d3d;}
.main_sec03 .event1 .hoverBox{transform: translateY(90px);transition: 0.5s;width: 100%;display: flex;flex-direction: column;height: 100%;justify-content: flex-end;padding:30px;box-sizing: border-box;}
.main_sec03 .event1:hover .hoverBox{transform: translateY(0);}

#nav .nav_wr{display: none;}

.tail_top{background-color: #00345a; padding: 50px 0;}
.tail_top .tail_inner{width: 1400px; max-width: 95%; margin: 0 auto; display: flex; justify-content: space-between;}
.tail_top .tail_inner .cont{width: 32%; position: relative;}
.tail_top .tail_inner .cont01 .title h1{font-size: 24px; line-height: 1; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #fff; color: #fff;}
.tail_top .tail_inner .cont01 .title h1 span{font-weight: normal;}
.tail_top .tail_inner .cont01 table{width: 100%;}
.tail_top .tail_inner .cont01 table th{font-size: 18px; text-align: left; width: 25%; color: #fff; vertical-align: top;  line-height: 1.7;}
.tail_top .tail_inner .cont01 table td{font-size: 16px; width: 75%; color: #fff; line-height: 1.7; padding-bottom: 15px; word-break: keep-all;}
.tail_top .tail_inner .cont01 .swiper .swiper-slide{padding: 0 20px; box-sizing: border-box;}
.tail_top .tail_inner .cont01 .swiper .swiper-pagination{top: 5px; right: 15px; text-align: right; width: auto; height: auto; left: inherit; bottom: inherit; z-index: 1000; pointer-events: auto;}
.tail_top .tail_inner .cont01 .swiper .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff; /* 필요 시 색상 */
    opacity: 0.5;
}
.tail_top .tail_inner .cont01 .swiper .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1;
}
.tail_top .tail_inner .cont01 .swiper-button-next, .tail_top .tail_inner .cont01 .swiper-button-prev{color: #fff; width: auto !important;}
.tail_top .tail_inner .cont01 .swiper-button-next{right: 1px !important;}
.tail_top .tail_inner .cont01 .swiper-button-prev{left: 1px !important;}
.tail_top .tail_inner .cont01 .swiper-button-next:after, .tail_top .tail_inner .cont01 .swiper-button-prev:after{font-size: 16px; }


.tail_top .tail_inner .cont02 {background-color: rgba(255,255,255,0.7); box-sizing: border-box; padding: 15px;}
.tail_top .tail_inner .cont02 .in{background-color: #fff; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.tail_top .tail_inner .cont02 .in .icon{text-align: center;}
.tail_top .tail_inner .cont02 .in .icon img{width: 65px;}
.tail_top .tail_inner .cont02 .in h1{text-align: center; font-size: 24px; margin: 10px 0 5px 0;}
.tail_top .tail_inner .cont02 .in p{text-align: center; font-size: 17px; }
.tail_top .tail_inner .cont02 .in ul{display: flex; justify-content: center; margin-top: 20px;}
.tail_top .tail_inner .cont02 .in ul li+li{margin-left: 15px;}
.tail_top .tail_inner .cont02 .in ul li a{background-color: #00345a; border-radius: 50px; display: inline-block; padding: 10px 15px; line-height: 1; color: #fff; font-size: 16px;}

@media(max-width: 1210px){
    .gnb_1da{font-size: 16px;}

    #visual .flex-control-nav{display: none;}
    /* #visual{height: 400px;}
    #visual .swiper{height: 400px;}
    #visual .swiper img{height: 400px; object-fit: cover; object-position:75%; width: 100%;} */
    #visual .swiper img{max-width: 100%; height: 160px; object-fit: cover; object-position: right;}
    #visual .scroll-downs .mousey{display: none;}
    #visual .main_txt h4{font-size: 18px;}
    #visual .main_txt h3{font-size: 16px; margin-top: 30px; word-break: keep-all;}
    #visual .main_txt{top: 40%;}
    #visual .main_txt h1{font-size: 26px; margin: 10px 0 20px 0;}
    #visual .swiper-pagination-bullets{display: flex; justify-content: center; left: 50%; transform: translateX(-50%); top: 70%; display: none;}
    #visual .swiper-pagination-bullets .swiper-pagination-bullet{margin: 20px 5px!important;}
    #visual .scrollDown{display: none;}
    .visualFunc{left: 50%; transform: translateX(-50%); display: none;}
    .visualFunc .visual-pagination{width: 200px !important;}
    #visual .main_txt .a_link{width: 40px; height: 40px; margin-top: 25px;}
    #visual .main_txt .a_link a{font-size: 20px;}

    .main_sec .main_inner{padding: 50px 0;}
    .main_sec .main_inner .title h6{font-size: 16px;}
    .main_sec .main_inner .title h3{font-size: 24px; margin: 15px 0 30px;}

    .main_sec01 .main_inner{flex-direction: column; padding-bottom: 0;}
    .main_sec01::before{height: 20%;}
    .main_sec01 .main_inner .img{width: 100%; margin-top: 30px;}
    /* .main_sec01 .main_inner .img img{max-width: 80%; display: block; margin: 0 auto;} */
    .main_sec01 .main_inner .img::before{right: -13px; top: -8px;}
    .main_sec01 .main_inner .txt{width: 100%;}
    .main_sec01 .main_inner .txt h2{font-size: 24px; margin-top: 20px;}
    .main_sec01 .main_inner .txt h4{font-size: 20px;}
    .main_sec01 .main_inner .txt .a_link{margin-top: 30px; width: 50px; height: 50px;}
    .main_sec01 .main_inner .txt .a_link a{font-size: 20px;}
    .main_sec01 .main_inner .title p{font-size: 16px; word-break: keep-all;}

    .main_sec02 .top h3{font-size: 22px; line-height: 1.5;}
    .main_sec02 .top p{font-size: 16px;}
    .main_sec02 .bot ul {flex-wrap: wrap;}
    .main_sec02 .bot ul li{padding: 15px 5px; width: 49%;}
    .main_sec02 .bot ul li::before{display: none;}
    .main_sec02 .bot ul li::after{display: none;}
    .main_sec02 .bot ul li h4{font-size: 21px;}
    .main_sec02 .bot ul li p{font-size: 15px;}
    .main_sec02 .bot ul li .img{width: 100px; height: 100px;}
    .main_sec02 .bot ul li .img img{width: 60px;}

    .main_sec03 .title h1{font-size: 24px;}
    .main_sec03 .title h6{font-size: 18px; margin: 15px 0 50px 0;}
    .main_sec03 .event1 .hoverBox{transform: translateY(0);}
    .main_sec03 .hoverBox h3{font-size: 18px;}
    .main_sec03{margin: 0; width: 100%;}
    .main_sec03 .title{max-width: 95%; margin: 0 auto;}
    .main_sec03 .cont_box{flex-direction: column;}
    .main_sec03 .imgHoverEvent{width: 100%; height: 200px;}
    .main_sec03 .cont_box{background-position: 25%; }
    .main_sec03 .imgHoverEvent{border-left: 0;}
    .main_sec03 .imgHoverEvent+.imgHoverEvent{border-top: 1px solid #fff;}

    .sub_top{height: 180px; background-size: cover !important; background-position: center !important;}
    .sub_top .txt h2{font-size: 26px;}

    #container{margin: 50px auto;}

    .tail_top{padding: 20px 0;}
    .tail_top .tail_inner{flex-direction: column;}
    .tail_top .tail_inner .cont{width: 100%;}
    .tail_top .tail_inner .cont+.cont{margin-top: 10px;}
    .tail_top .tail_inner .cont01 .title h1{font-size: 18px; padding-bottom: 10px; margin-bottom: 10px;}
    .tail_top .tail_inner .cont01 .swiper .swiper-pagination{top: 0;}
    .tail_top .tail_inner .cont01 table th{font-size: 16px;}
    .tail_top .tail_inner .cont01 table td{font-size: 16px; padding-bottom: 10px;}
    .tail_top .tail_inner .cont02 .in{padding: 20px 0;}
    .tail_top .tail_inner .cont02 .in .icon img{width: 45px;}
    .tail_top .tail_inner .cont02 .in h1{font-size: 18px;}
    .tail_top .tail_inner .cont02 .in p{font-size: 16px;}
    .tail_top .tail_inner .cont02 .in ul li a{font-size: 14px;}
    .tail_top .tail_inner .cont02 .in ul li+li{margin-left: 10px;}
}


@media(max-width: 970px){
    .pc_hide{display: block;}
    .mo_hide{display: none;}
    #hd_wrapper .hd_inner{background-color: #fff; height: 60px !important; position: relative;}
    .hd_login{display: none;}
    #logo{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
    #logo img{height: 40px; display: block;}
    #hd_btn button{height: 60px; width: 60px;}
}






